Last updated: October 24, 2026
Single Logout
End the OpenID session.
Request
GET
https://test.miniorange.in/moas/idp/oidc/logoutAuthentication headers (required on every request)
- Customer-Key
- Integer — your account customer key
- Timestamp
- Milliseconds since epoch (e.g. Date.now())
- Authorization
- SHA-512 of customerKey + timestamp + apiKey
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| post_logout_redirect_uri | String | Optional | Where to send the user after logout |